Developers
V1Merchant applications

Submit business and merchant-admin contact details for review; grants no access or email delivery

POST
/v1/merchant-applications

Request Body

application/json

TypeScript Definitions

Use the request body type in TypeScript.

Response Body

application/json

application/json

curl -X POST "https://example.com/v1/merchant-applications" \  -H "Content-Type: application/json" \  -d '{    "legalName": "string",    "displayName": "string",    "offering": "product",    "contactName": "string",    "email": "string",    "phone": "string",    "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08"  }'
{  "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08",  "received": true}